#
# Licensed Materials - Property of IBM
# Rational ClearQuest
# (C) Copyright IBM Corp. 2009, 2013.  All Rights Reserved.
# US Government Users Restricted Rights -
# Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp
#
##############################################################################

use utf8;

package CQTsAdmin::L10N::ko;	# Korean
@ISA = qw(CQTsAdmin::L10N);


##############################################################################
# NOTE: All the text below are space and line sensitive.  That is, if there is
# an extra space, than it's intentional.  The same is true for extra blank 
# lines.  This is to preserve proper formatting as the text is outputted to the
# screen.  Also, the length of a single line of text, is set to be no longer 
# than 79 characters in length.  Those formatting characteristics must also be
# preserved when translating to different languages.
##############################################################################


##############################################################################
my $minHelpMsgText = "


cqtsadmin.pl version [_1]

이 스크립트는 IBM Rational ClearQuest Full Text Search를
설치, 구성 및 관리하는 데 사용됩니다.

Usage: cqperl cqtsadmin.pl --username <cq-user-name>
                           --password <cq-user-password>
                           --dbset <db-set>
                           --userdb <user-db>
                           --ftshome <cqfts-home | cqfts-config-file.xml>

                           ~[--init_cq_fts~]
                           ~[--setup_cq_fts~]
                           ~[--create_fts_was_profile <startup-type>~]
                           ~[--fts_was_profile_home <destination-directory>~]
                           ~[--was_profile_ports_file <was-ports-file>~]
                           ~[--delete_fts_was_profile~]

                           ~[--copy_fts_template~]
                           ~[--gen_entity_file~]
                           ~[--gen_fts_files~]
                           ~[--cust_fts_files~]
                           ~[--cust_solr_files~]
                           ~[--update_fts_prop_files~]

                           ~[--start_fts_was_profile~]
                           ~[--stop_fts_was_profile~]
                           ~[--enable_cqweb_fts~]
                           ~[--disable_cqweb_fts~]

                           ~[--run_batch_idx~]
                           ~[--start_update_idx~]
                           ~[--stop_update_idx~]
                           ~[--fresh_batch_idx~]
                           ~[--fresh_update_idx~]
                           
                           ~[--add_record_type~]
                           ~[--remove_record_type~]

                           ~[--set_was_max_mem~]
                           ~[--set_solr_home~]

                           ~[--repair_records~]
                           ~[--optimize_idx~]
                           ~[--remove_lucene_idx_lock~]
                           ~[--scrub_oplog <before-date>~]
                           ~[--backup_fts <destination-directory>~]
                           ~[--archive_fts~]

                           ~[--clear_state~]

                           ~[--lock_cq_fts~]
                           ~[--unlock_cq_fts~]

                           ~[--prep_upgd_was_profiles <destination-directory>~]
                           ~[--restore_was_profiles <destination-directory>~]

                           ~[--gather_diagnostic_data~]

                           ~[--show_scenarios ~[<ID | \"all\">~]~]

                           ~[--help~]

";




##############################################################################
# NOTE: for the next block of text, preserving the number of spaces 
# between the text and blank lines is important to ensure properly 
# formatted screen output.
my $fullHelpMsgText = "

매개변수:
  --username <user-name>   관리 권한이 있는 CQ 사용자 이름
  --password <pass-word>   CQ 사용자 비밀번호
  --dbset <db-set>         CQ DB-set 이름
  --userdb <user-db>       CQ user-DB 이름
  --ftshome <cqfts-home>   CQ FTS 홈 디렉토리 또는 CQ FTS XML 구성
                           파일

  --init_cq_fts            CQ FTS 기본 템플리트를 복사하고 기본
                           엔티티 파일 생성; 실제로는 다음 실행
                           'copy_fts_template' 및 'gen_entity_file'
  --setup_cq_fts           엔티티 및 구성 파일의 현재 설정을 사용하여
                           엔드투엔드 CQ FTS 설정 수행
  --create_fts_was_profile CQ FTS WAS 프로파일 작성
     <manual | automatic |
      disabled>
  --fts_was_profile_home   FTS WAS 프로파일이 작성되는 위치;
     <destination-dir>     지정하지 않으면 기본값 사용
  --was_profile_ports_file WAS 특성 포트 파일
     <was-port-file>
  --delete_fts_was_profile CQ FTS WAS 프로파일 삭제

  --copy_fts_template      CQ FTS 기본 템플리트 복사 및 설정
  --gen_entity_file        user-DB를 기반으로 엔티티 파일 생성
  --gen_fts_files          user-DB, 엔티티 파일 및 구성 파일을 기반으로
                           CQ FTS 설정 파일 생성
  --cust_fts_files         user-DB, 엔티티 파일 및 구성 파일을 기반으로
                           CQ FTS 특성 파일 사용자 정의
  --cust_solr_files        user-DB를 기반으로 Solr 스키마 파일 사용자 정의
  --update_fts_prop_files  생성된 모든 CQ FTS 파일 업데이트
  
  --start_fts_was_profile  WAS에서 CQ 검색 프로파일 시작
  --stop_fts_was_profile   WAS에서 CQ 검색 프로파일 중지
  --enable_cqweb_fts       CQ Web에서 CQ FTS 사용
  --disable_cqweb_fts      CQ Web에서 CQ FTS 사용 안함

  --run_batch_idx          일괄처리 실행 모드 색인기 실행
  --start_update_idx       WAS에서 업데이트 모드 색인기 시작
  --stop_update_idx        WAS에서 업데이트 모드 색인기 중지
  --fresh_batch_idx        일괄처리 모드로 전체 재색인화 강제 실행
  --fresh_update_idx       업데이트 모드로 전체 재색인화 강제 실행

  --add_record_type        새 record-type 추가
  --remove_record_type     record-type 제거

  --set_was_max_mem        WAS 프로파일에 대해 JVM의 MAX 메모리 설정
  --set_solr_home          WAS 프로파일에서 Solr의 홈 디렉토리 설정

  --repair_records         실패한 레코드 재색인화
  --optimize_idx           색인 최적화(조각 모음)
  --remove_lucene_idx_lock Lucene 색인 잠금 제거(있는 경우)
  --scrub_oplog            지정된 날짜 이전의 모든 oplog 삭제(scrub)
     <before-date>
  --backup_fts             CQ FTC 배치 백업 사본 작성
     <destination-dir>
  --archive_fts            기존 CQ FTS 구성 아카이브

  --clear_state            현재 상태 지우기

  --lock_cq_fts            수정 가능하지 않은 명령만 실행되도록 이
                           CQ FTS 배치 잠금
  --unlock_cq_fts          모든 명령이 실행 가능하도록 이 CQ FTS
                           배치 잠금

  --prep_upgd_was_profiles 모든 CQ FTS WAS 프로파일(및 선택적 삭제)
     <to-dir>              백업 데이터 작성
                           (\"cqsearchprofile\" 제외)
  --restore_was_profiles   백업 데이터에서 모든 CQ FTS WAS 프로파일
     <from-dir>            복원

  --gather_diagnostic_data 문제점을 진단하기 위해 IBM Rational CQ FTS
                           사용법의 진단 데이터 수집에 사용

  --show_scenarios         시나리오 목록, 시나리오 전체 텍스트
     ~[<ID | \"all\">~]    또는 전체 시나리오의 전체 텍스트 표시

  --help                   이 도움말을 표시하고 종료


이 스크립트는 IBM Rational ClearQuest Full Text Search를 설정, 구성 및
관리하는 데 사용됩니다. 스크립트는 사용자의 전체 텍스트 검색의 XML 구성
데이터 파일, CQ 검색 특성 파일 및 엔티티 파일의 값 뿐만 아니라
명령행에서 제공된 값으로 구성됩니다.
사용 가능한 명령행 옵션은 공통 오퍼레이션으로 그룹 지정됩니다.
한 번에 하나 이상을 전달할 수 있습니다. 명령행에 표시되는
순서대로 실행됩니다. 이 규칙의 예외는 'init_cq_fts',
'create_fts_was_profile', 'fts_was_profile_home' 및
'was_profile_ports_file'입니다.
이 중 하나 이상의 명령이 사용되는 경우, 올바른 오퍼레이션을 확인하려면
사전 정의된 순서대로 이를 실행합니다. 또한 세 개의 명령 중 하나가
다른 명령과 함께 쓰이면 오류가 보고됩니다. 대부분 이러한 세 개의 명령어를 사용하여
CQ FTS를 배치합니다. 이 후 유지보수 또는 사용자 정의를 위해 다른 명령행 옵션 일부를
사용할 수 있습니다. 세부사항은 사용자 안내서를 참조하십시오.


";




##############################################################################
my $unixMultiutilInfo = 
"ClearQuest 프로그램 'multiutil.exe'가 Windows에서만 사용 가능하기 때문에 명령행 옵션 '--scrub_oplog'는 Unix에서 지원되지 않습니다."."\n".
"CQ 프로그램 'multiutil.exe'는 CQ FTS가 생성하는 oplogs를 지우는(scrub) 데 사용됩니다(사용자의 CQ DB가 멀티사이트에서 사용되지 않는 경우).".
"Windows 시스템에서 이 명령을 실행하여 oplogs를 지워야(scrub) 합니다. 이렇게 하려면 다음 단계를 수행하십시오."."\n".
"1) Windows 시스템에 CQ 8.0 이상이 설치되어 있고 설치 중에 '텍스트 검색' 구성요소를 선택했는지 확인하십시오."."\n".
"2) IBM Rational ClearQuest Full Text Search Administrator가 Windows에서도 사용 가능한지 확인하십시오."."\n".
"3) Windows  시스템에 '[_1]' 연결 프로파일이 있는지 확인하십시오."."\n".
"4) 다음 파일을 UNIX 시스템과 동일한 폴더 구조로 Windows 시스템의 폴더에 복사하십시오."."\n".
"   a) [_2]"."\n".
"   b) [_3]"."\n".
"5) Windows 시스템의 ClearQuest 폴더에서 다음 명령을 실행하십시오:"."\n".
"   cqperl cqtsadmin.pl --username [_4] --password <********> --dbset [_5] --userdb [_6] --ftshome <drive>:[_7] --scrub_oplog <before-date>"."\n";




##############################################################################
%Lexicon =
(
	'LANGUAGE_CODE'					=>	'ko',		# Korean (Korea, South): must be the same as this file name (without the extension)
	'CODEPAGE_ENCODING'				=>	'CP949',	# The code page to use.  Can be overridden using system env. 'set CQ_FTS_ENCODING=code_page'
	
	'START_MSG_TEXT'				=>	"시작",
	'DONE_MSG_TEXT'					=>	"완료",
	
	'INFO_MSG_TEXT'					=>	"정보         : ",
	'WARN_MSG_TEXT'					=>	"경고         : ",
	'ERROR_MSG_TEXT'				=>	"오류         : ",
	'ERROR_MSG_TEXT_OS'				=>	"오류: ",
	'CALLING_TEXT'					=>	"호출: ",
	
	'XINFO_CONFIG_XML_FILE'			=>	"FTS 구성 XML 파일              -> [_1]",
	'XINFO_CQ_HOME'					=>	"ClearQuest 홈                  -> [_1]",
	'XINFO_COMMON_HOME'				=>	"Rational 공통 홈               -> [_1]",
	'XINFO_JRE_HOME'				=>	"JRE 홈                         -> [_1]",
	'XINFO_CQ_USER_NAME'			=>	"CQ 사용자 이름                 -> [_1]",
	'XINFO_CQ_USER_PW'				=>	"CQ 사용자 비밀번호             -> [_1]",
	'XINFO_FTS_SOURCE_TEMPL_DIR'	=>	"FTS 소스 템플리트 디렉토리     -> [_1]",
	'XINFO_FTS_TARGET_DIR'			=>	"FTS 대상 디렉토리              -> [_1]",
	'XINFO_FTS_DATA_DIR'			=>	"FTS 데이터 디렉토리            -> [_1]",
	'XINFO_DB_SET_NAME'				=>	"FTS DB 세트 이름               -> [_1]",
	'XINFO_USER_DB_NAME'			=>	"FTS 사용자 DB 이름             -> [_1]",
	'XINFO_SITE_NAME'				=>	"FTS 사이트 이름                -> [_1]",
	'XINFO_PROFILE_NAME'			=>	"FTS WAS 프로파일 이름          -> [_1]",
	'XINFO_PROFILE_PORT'			=>	"FTS WAS 프로파일 포트          -> [_1]",
	'XINFO_PROFILE_PORT_FILE'		=>	"FTS WAS 프로파일 포트 파일     -> [_1]",
	'XINFO_PROFILE_XMX_SETTING'		=>	"FTS WAS 프로파일 -Xmx 설정     -> [_1]",
	'XINFO_SERVER_NAME'				=>	"FTS 서버 이름                  -> [_1]",
	'XINFO_USER_ENTITY_FILE'		=>	"FTS 사용자 제공 엔티티 파일    -> [_1]",
	'XINFO_SOLR_SCHEMA_FILE'		=>	"FTS Solr schema.xml 파일       -> [_1]",
	'XINFO_LUCENE_IDX_DIR'			=>	"FTS Lucene 색인 디렉토리       -> [_1]",
	'XINFO_ENTITY_FILE'				=>	"FTS 엔티티 파일                -> [_1]",
	'XINFO_PROPERTY_FILE'			=>	"FTS 특성 파일                  -> [_1]",
	'XINFO_SOLR_INTERMEDIATE_FILE'	=>	"FTS Solr 중간 파일             -> [_1]",
	'XINFO_PW_KEY_FILE'				=>	"FTS 비밀번호 키 파일           -> [_1]",
	'XINFO_ENCRYPTED_PW_FILE'		=>	"FTS 암호화 비밀번호 파일       -> [_1]",
	'XINFO_CRAWLER_FILE'			=>	"FTS cqtsdbcrawler.pl 파일      -> [_1]",
	'XINFO_SETUP_FILE'				=>	"FTS cqtssetup.pl 파일          -> [_1]",
	'XINFO_SETSOLRHOME_FILE'		=>	"FTS setSolrHome.py 파일        -> [_1]",
	'XINFO_JAVA_EXE_FILE'			=>	"FTS java.exe 파일              -> [_1]",
	'XINFO_ENABLE_CQ_FTS'			=>	"CQ FTS 사용                    -> [_1]",
	'XINFO_START_BATCH_IDX'			=>	"일괄처리 색인화 시작           -> [_1]",
	'XINFO_START_UPDATE_IDX'		=>	"업데이트 색인화 시작           -> [_1]",
	'XINFO_JVM_BATCH_MODE'			=>	"일괄처리 모드를 위한 JVM 설정  -> [_1]",
	'XINFO_BATCH_SIZE'				=>	"일괄처리 모드를 위한 일괄처리 크기 -> [_1]",
	'XINFO_BATCH_DELAY'				=>	"일괄처리 모드를 위한 지연 설정   -> [_1]",
	'XINFO_BATCH_THREADS'			=>	"일괄처리 모드를 위한 스레드 설정 -> [_1]",
	'XINFO_UPDATE_SIZE'				=>	"업데이트 모드를 위한 일괄처리 크기 -> [_1]",
	'XINFO_UPDATE_DELAY'			=>	"업데이트 모드를 위한 지연 설정     -> [_1]",
	'XINFO_UPDATE_LOGIN_INTERVAL'	=>	"업데이트 모드를 위한 로그인 간격 -> [_1]",
	'XINFO_ADD_RECORD'				=>	"추가할 레코드-유형 및 필드 -> [_1]",
	'XINFO_REMOVE_RECORD'			=>	"제거할 레코드-유형         -> [_1]",
	
	'TERMINATION_MSG'				=>	"오류로 인한 종료",
	'NON_FATAL_ERROR'				=>	"심각하지 않은 오류 발생",
	'IGNORE_SAFE_ERROR'				=>	"위험하지 않은 오류 무시",
	
	'CANNOT_BE_HERE'				=>	"예기치 못한 오류 - 이 행이 실행되지 않아야 함",
	
	'INVALID_COMMAND_LINE_OPTION'	=>	"하나 이상의 올바르지 않은 명령행 옵션이 사용되었습니다.",
	'NOT_SUPPORTED_COMMAND_OPTION'	=>	"명령행 옵션 '--init_cq_fts' 및 '--setup_cq_fts'를 다른 옵션과 함께 사용할 수 없습니다.",
	'USE_HELP_MSG'					=>	"도움말 구문 완성을 위해 '--help'를 사용하십시오.",
	'MISSING_REQUIRED_OPTIONS'		=>	"필수 명령행 옵션 '--username', '--password', '--dbest', '--userdb' 및 '--ftshome'이 누락되었습니다.",
	'NO_OPERATIONAL_COMMAND_OPTION'	=>	"하나 이상의 명령행 옵션이 필요합니다.",
	'INVALID_CREATE_PROFILE'		=>	"명령행 옵션 '--create_fts_was_profile'이 '수동', '자동' 또는 '사용 불가능'만 허용합니다.",
	'FTS_ALREADY_EXIST'				=>	"DB-세트 '[_1]' 및 사용자-DB '[_2]'에 대한 CQ FTS 설정이 이미 '[_3]'에 있기 때문에 '--init_cq_fts'를 실행할 수 없습니다.",
	
	'FTS_TEMPLATE_AT'				=>	"[_1]에서 FTS 템플리트 작성",
	'FAILED_TO_MOVE_FILE'			=>	"'[_1]' 파일을 '[_2]'(으)로 이동하는 데 실패함",
	'FAILED_TO_MOVE_FOLDER'			=>	"'[_1]' 폴더를 '[_2]'(으)로 이동하는 데 실패함",
	'SEE_FILE'						=>	"'[_1]' 파일을 통해",
	'FOR_IMPORTANT_NOTES'			=>	"중요한 참고사항을 확인하십시오.",
	'LOG_ENDED_ON'					=>	"로그 종료 시간 -> [_1]",
	'LOG_STARTED_ON'				=>	"로그 시작 시간 -> [_1]",
	'WRITTING_TO_LOG_FILE'			=>	"로그 파일에 작성 -> [_1]",
	'CANNOT_CREATE_LOG_FILE'		=>	"'[_1]'에서 로그 파일을 작성할 수 없습니다.",
	'LOST_LOG_MSG_LINE_1'			=>	"이 실행에 대한 로그가 손실되었습니다.",
	'LOST_LOG_MSG_LINE_2'			=>	"화면 출력을 이 세션의 로그로 캡처하려 합니다.",
	'FLUSH_LOG'						=>	"'[_1]'에 로그를 작성했습니다.",
	'FLUSH_LOG_ATTEMPT_LINE_1'		=>	"'[_1]'에 로그 데이터를 작성하려고 시도합니다.",
	'FLUSH_LOG_ATTEMPT_LINE_2'		=>	"스크립트가 종료되는 경우",
	
	'ERROR_DURING_EXE'				=>	"다음을 실행하는 중에 오류가 발생했습니다. ",
	'FILE_NOT_GENERATED'			=>	"파일: \n"."  [_1]\n\n"."생성되지 않음",
	'CANNOT_EXE'					=>	"'[_1]'을(를) 실행할 수 없음",
	'CANNOT_CREATE'					=>	"'[_1]'을(를) 작성할 수 없음",
	'CANNOT_DETERMINE_FTS_DIR'		=>	"'[_1]'에서 CQ FTS 데이터 디렉토리를 판별할 수 없음",
	'RETRIEVE_WAS_PORT_NUMBER'		=>	"WAS 프로파일 '[_1]'의 포트 번호를 검색할 수 없음",
	'PROFILE_NAME_TOO_LONG'			=>	"WAS 프로파일 이름 '[_1]'의 길이가 '[_2]'의 최대 허용 길이보다 긺",
	'NON_EXISTING_SITE_NAME'		=>	"복제본에 '[_1]' 사이트가 없음",
	'NO_PRIVILAGE'					=>	"사용자에게 충분한 권한이 부여되지 않음",
	'WRONG_CQ_VERSION'				=>	"ClearQuest Full-Text Search에 CQ 8.0 이상이 필요합니다. 사용자의 CQ 버전 '[_1]'이(가) 지원되지 않습니다.",
	'CANNOT_COPY_FROM_TO'			=>	"'[_1]'에서 '[_2]'(으)로 복사할 수 없음",
	'CANNOT_OPEN'					=>	"'[_1]' 파일을 열 수 없음",
	'FIELD_NAME_NOT_IN_SCHEMA'		=>	"레코드-유형 '[_1]'에 사용자 스키마에서 정의되지 않은 하나 이상의 필드가 있습니다. 사용자의 XML 구성 파일에서 철자 및 대문자 사용을 확인하고 다시 시도하십시오.",
	'RECORD_TYPE_NOT_IN_SCHEMA'		=>	"레코드-유형 '[_1]'이(가) 사용자 스키마에서 정의되지 않았습니다. 사용자의 XML 구성 파일에서 철자 및 대문자 사용을 확인하고 다시 시도하십시오.",
	'RECORD_TYPE_NOT_INDEXED'		=>	"레코드-유형 '[_1]'이(가) 색인화되지 않았거나 일치하지 않습니다. 사용자의 XML 구성 파일에서 철자 및 대문자 사용을 확인하고 다시 시도하십시오.",
	'UPDATE_FILE_NOT_EXIST'			=>	"업데이트할 파일이 '[_1]'에 없습니다.",
	'CANNOT_CREATE_BACKUP_FILE'		=>	"'[_1]'의 백업을 '[_2]'(으)로 작성할 수 없음",
	'CANNOT_WRITE_TO_FILE'			=>	"'[_1]' 파일에 작성할 수 없음",
	'CANNOT_DELETE_BACKUP_FILE'		=>	"백업 파일 '[_1]'을(를) 삭제하는 데 실패함",
	'CANNOT_UPDATE_FILE'			=>	"'[_1]' 파일을 업데이트하는 데 실패함",
	'CANNOT_RESTORE_BACKUP_FILE'	=>	"'[_1]' 백업에서"." '[_2]'(으)로 복원하는 데 실패함",
	'MANUALY_RESTORE_FILE'			=>	"'[_1]'에서 이 파일을 수동으로 복원하거나 사용자의 백업을 수동으로 복원(또는 재생산)해야 합니다.",
	'CANNOT_OPEN'					=>	"'[_1]'을(를) 열 수 없음",
	'FAILED_TO_ADD_RECORD'			=>	"레코드-유형을 '[_1]'에 추가하는 데 실패함",
	'DIAG_COLLECTION_ERROR'			=>	"오류가 발생했습니다. 모든 진단 데이터가 수집되지는 않았습니다.",
	'DIAG_DATA_LOCATION'			=>	"진단 데이터를 '[_1]'(으)로 수집합니다. IBM Support 사용을 위해 이 폴더의 컨텐츠를 수집하십시오.",
	'NEED_CQ_7_1_1'					=>	"이 기능을 사용하려면 ClearQuest 8.0 이상이 필요합니다.",
	'WILL_NOT_SCRUB'				=>	"데이터베이스가 복제되었기 때문에 복제 정책을 사용하여 CQ FTS의 oplogs와 비교해 oplogs를 지워야(scrub) 합니다.",
	'WRONG_BACKUP_DESTINATION'		=>	"대상이 디렉토리어야 하거나 디렉토리가 없거나 액세스 불가능합니다.",
	'WAS_PROFILE_EXIST'				=>	"WAS 프로파일 '[_1]'이(가) 이미 있습니다. 다른 프로파일 이름으로 다시 시도하십시오.",
	'WAS_PORT_GT_5'					=>	"포트 문자열 길이가 5자리보다 길어야 함",
	'CANNOT_CREATE'					=>	"'[_1]'을(를) 작성할 수 없음",
	'CANNOT_DELETE'					=>	"'[_1]'을(를) 삭제할 수 없음",
	'MISSING_CONFIG_FILE'			=>	"구성 파일 '[_1]'이(가) 누락됨",
	'RECORD_TYPE_ADD_PARSE_ERROR'	=>	"추가할 레코드-유형을 구문 분석하는 중에 오류가 발생했습니다. 사용자의 XML 구성 파일 '[_1]'에서 데이터가 올바른지 확인하십시오.",
	'CANNOT_CREATE_RESTORE_FILE'	=>	"복원 파일'[_1]'을(를)"." '[_2]'(으)로 복원하는 데 실패함",
	'CANNOT_DELETE_RESTORE_FILE'	=>	"복원 파일 '[_1]'을(를) 삭제할 수 없습니다. 이 파일을 수동으로 삭제해야 합니다.",
	'ADD_RECORD_ERROR'				=>	"오류로 인해 레코드-유형 추가가 실패했습니다.",
	'CANNOT_DELETE_FOLDER'			=>	"'[_1]'폴더를 삭제할 수 없습니다. 이를 수동으로 삭제해야 합니다.",
	'ERROR_DURING_ADD_RECORD'		=>	"레코드-유형 추가 중에 오류가 발생했습니다. 수동 복구에 대한 로그를 확인하십시오.",
	'FILE_RESTORE_ERROR'			=>	"복원 파일을 '[_1]'에서"." '[_2]'(으)로 복원하는 데 실패함",
	'OUT_OF_SYNC_LUCENE_INDEX'		=>	"사용자의 Lucene 색인이 동기화되지 않았으며 이는 심각한 오류입니다. 일부 레코드-유형이 제거될 수 있습니다. 백업에서 사용자의 CQ FTS 배치 복원을 고려하십시오.",
	'REMOVE_RECORD_ERROR'			=>	"오류로 인해 레코드-유형을 제거하는 데 실패했습니다.",
	'ERROR_DURING_REMOVE_RECORD'	=>	"레코드-유형 추가 중에 오류가 발생했습니다. 수동 복구에 대한 로그를 확인하십시오.",
	'NOT_ENABLED_BATCH_INDEX'		=>	"사용자의 CQ FTS 관리 파일에서 '<runBatchIndex>'가 'false'로 설정되어 있기 때문에 업데이트 색인화 사용 요청이 거부됨",
	'NOT_ENABLED_UPDATE_INDEX'		=>	"사용자의 CQ FTS 관리 파일에서 '<startUpdateIndex>'가 'false'로 설정되어 있기 때문에 업데이트 색인화 사용 요청이 거부됨",
	'NOT_ENABLED_CQWEB_FTS'			=>	"사용자의 CQ FTS 관리 파일에서 '<enableCQFTS>'가 'false'로 설정되어 있기 때문에 CQ Web Full-Text Search 사용 요청이 거부됨",
	'CANNOT_COPY_ALREADY_EXIST'		=>	"'[_1]'(으)로 복사할 수 없음. '[_2]'에 이미 존재함",
	'RENAMING_TO'					=>	"'[_1]'에서 '[_2]'(으)로 이름 바꾸기",
	'LOGGER_STOP_FOR_RENAME'		=>	"이름 바꾸기 작업을 위해 로거(logger)가 중지됩니다. 오류는 화면 출력을 확인하십시오.",
	'DELETING_WAS_PROFILE'			=>	"WAS 프로파일 '[_1]' 삭제",
	'TIME_1_TO_5_MIN'				=>	"시스템의 속도에 따라 수행에 1 - 5분이 걸릴 수 있습니다.",
	'TIME_5_TO_10_MIN'				=>	"시스템의 속도에 따라 수행에 5 - 10분이 걸릴 수 있습니다.",
	'DELETING_FOLDERS_FILES'		=>	"'[_1]'에서 폴더 및 파일 삭제",
	'DELETING_FILE'					=>	"'[_1]' 파일 삭제",
	'CREATING_WAS_PROP_FILE'		=>	"'[_1]'에서 WAS 프로파일 특성 파일 작성 ",
	'CREATING_NEW_WAS_PROFILE'		=>	"'[_2]' 포트를 사용하여 새 WAS 프로파일 '[_1]' 작성",
	'UNIX_NOT_SUPPORTED_SRV_TYPE'	=>	"*nix '-winserviceStartupType [_1]'에서 지원되지 않는 서비스 시작 유형 무시",
	'RE_INDEXING_REPAIR'			=>	"복구 파일 '[_1]'에서 레코드 재색인화",
	'DELETE_OPLOG_MARKER_FILE'		=>	"oplog 마커 파일 '[_1]' 삭제",
	'DELETE_BATCH_MARKER_FILE'		=>	"일괄처리 모드 마커 파일 '[_1]' 삭제",
	'MODIFYING_WEBXML_FILE'			=>	"'[_1]'을(를) 수정하여 업데이트 모드 레코드 추출기 사용",
	'MODIFYING_SOLR_SCHEMA_FILE'	=>	"'[_1]'을(를) 수정하여 Solr의 필드를 사용자 스키마와 동기화합니다.",
	'USING_USER_ENTITY_FILE'		=>	"사용자 정의 엔티티 파일 '[_1]' 사용",
	'UNIX_SEE_FILE'					=>	"'[_1]' 파일을 통해",
	'UNIX_MULTIUTIL_MSG_FILE'		=>	"UNIX 사용자를 위해 multiutil.exe에 대한 지시사항이 있는 '[_1]' 파일을 작성합니다.",
	'UNIX_NOT_SUPPORTED_SCRUB'		=>	"명령행 옵션 '--scrub_oplog'는 UNIX에서 지원되지 않습니다.",
	'UNIX_HOW_TO_SCRUB'				=>	"oplog를 지우는(scrub) 방법에 대한 자세한 지시사항",
	'WAS_PROFILE_DEPOLY_FILE'		=>	"WAS 프로파일 배치 파일 '[_1]' 작성",
	'WAS_PROFILE_NAME_TOO_LONG'		=>	"기본 WAS 프로파일 이름의 길이가 '[_1]'의 최대 길이보다 깁니다. 이름을 줄여서 '[_3]'에서 '[_2]'(으)로 변경합니다.",
	'CREATING_FTS_CONFIG_XML_FILE'	=>	"'[_1]'에서 CQ FTS 구성 XML 파일 작성",
	'READING_FTS_CONFIG_XML_FILE'	=>	"'[_1]'에서 CQ FTS 구성 XML 파일 읽기",
	'ERROR_ENABLE_DISABLE_FTS'		=>	"CQ Web에 대해 CQ FTS를 사용 / 사용하지 않으려는 중에 오류가 발생했습니다.",
	'CQFTS_PROP_DATA'				=>	"CQ FTS 특성 데이터 [_1]",
	
	'CREATE_NEW_CQFTS'				=>	"새 CQ FTS 설정 작성 시도 위치 -> [_1]",
	'LOCATE_CQFTS'					=>	"기존 CQ FTS 설정 찾기 시도 위치 -> [_1]",
	'LOOKING_FOR_CQFTS'				=>	"CQ FTS 구성 파일을 찾는 위치 -> [_1]",
	'FTS_INDEXED_RECORDS_TYPES'		=>	"CQ FTS 색인화 레코드-유형: [_1]",
	'CQ_PROD_INFO'					=>	"ClearQuest 제품 정보:",
	'FULL_PROD_VER'					=>	"전체 제품 버전      -> [_1]",
	'PROD_VER'						=>	"제품 버전           -> [_1]",
	'PATCH_VER'						=>	"패치 버전             -> [_1]",
	'LICE_VER'						=>	"라이센스 버전           -> [_1]",
	'LICE_FEATURE'					=>	"라이센스 기능           -> [_1]",
	'WEB_LICE_VER'					=>	"웹 라이센스 버전        -> [_1]",
	'COMPANY_NAME'					=>	"회사 이름               -> [_1]",
	'COMPANY_FULL_NAME'				=>	"회사 전체 이름         -> [_1]",
	'COMPANY_EMAIL_ADDESS'			=>	"회사 이메일 주소     -> [_1]",
	'COMPANY_WEB_ADDRESS'			=>	"회사 웹 주소       -> [_1]",
	'BUILD_NUM'						=>	"빌드 번호              -> [_1]",
	'STAGE_LABEL'					=>	"단계 레이블               -> [_1]",
	'DEFAULT_DBSET_NAME'			=>	"기본 DbSet 이름        -> [_1]",
	'OM_VER_MAJOR'					=>	"ObjectModel 주 버전 -> [_1]",
	'OM_VER_MINOR'					=>	"ObjectModel 부 버전 -> [_1]",
	'SUITE_PROD_VER'				=>	"스위트 제품 버전       -> [_1]",
	'SUITE_BUILD_ID'				=>	"스위트 빌드 ID         -> [_1]",
	'FEATURE_LEVEL'					=>	"기능 레벨              -> [_1]",
	'IS_REPLICATED'					=>	"복제됨                 -> [_1]",
	'IS_FTS_ENABLED'				=>	"텍스트 검색이 사용됨   -> [_1]",
	'DB_FL'							=>	"CQ DB 기능 레벨이 [_1]에 있음",
	'IS_MULTISITED'					=>	"CQ DB가 멀티사이트에서 사용됨",
	'IS_NOT_MULTISITED'				=>	"CQ DB가 멀티사이트에서 사용되지 않음",
	'NEED_FL7_OR_MULTISITE'			=>	"CQ FTS에서, FL7 또는 멀티사이트에서 사용되는 CQ DB가 올바르게 작동해야 함",
	'DISABLING_UPDATE_MODE'			=>	"업데이트 모드 레코드 추출기 사용 안함",
	'ENABLING_UPDATE_MODE'			=>	"업데이트 모드 레코드 추출기 사용",
	'BACKING_UP_TO'					=>	"'[_1]'(으)로 백업",
	'BACKUP_TIME_DEPENDENCY'		=>	"하드웨어의 속도에 따라 이 태스크 수행에 수 분이 걸릴 수 있음 ...",
	'IDX_IS_NOT_LOCKED'				=>	"Lucene 색인이 잠기지 않았습니다. 조치가 수행되지 않습니다.",
	'IDX_IS_UnLOCKED'				=>	"이제 Lucene 색인이 잠금 해제되었습니다.",
	'CQFTS_IS_LOCKED'				=>	"이 CQ FTS 배치가 잠겼습니다.",
	'CQFTS_IS_UnLOCKED'				=>	"이 CQ FTS 배치가 잠금 해제되었습니다.",
	'CQFTS_IS_ALREADY_UNLOCKED'		=>	"이 CQ FTS 배치가 이미 잠금 해제되었습니다. 조치가 수행되지 않습니다.",
	'CQFTS_IS_ALREADY_LOCKED'		=>	"이 CQ FTS 배치가 이미 잠겨 있습니다. 조치가 수행되지 않습니다.",
	'CQFTS_IS_LOCKED_ERROR'			=>	"이 CQ FTS 배치가 잠겨 있습니다. 대부분의 명령이 사용 불가능합니다.",
	'ARCHIVED_TO'					=>	"[_1](으)로 아카이브됨",
	
	'IN_A_STATE_ALREADY'			=>	"'[_2]'을(를) 완료하지 않고 '[_1]'을(를) 실행할 수 없습니다.",
	'CLEAR_STATE_FOR'				=>	"'[_1]'을(를) 완료하거나, '[_2]'을(를) 사용하여 상태를 지우십시오.",
	'CLEARING_STATE'				=>	"상태 지우기",
	'UNEXPECTED_STATE_ERROR'		=>	"예기치 못한 오류입니다. '[_1]'에 대한 상태를 설정하려 하지만 '[_2]'에 있습니다.",
	'SET_STATE'						=>	"'[_1]' 명령의 상태를 '[_2]'(으)로 설정",
	'CURRENT_STATE'					=>	"'[_1]' 명령의 현재 상태가 '[_2]'임",
	'STATE_IS_CLEARED'				=>	"현재 상태를 지움",
	'NO_STATE_TO_CLEAR'				=>	"지울 상태가 없음",
	
	'CONFIG_IS_HERE'				=>	"구성 데이터 파일의 사본이 [_1]에 있음",
	'NEXT_AVAILABLE_PORT'			=>	"사용 가능한 다음 포트 번호 찾기",
	'LOOKING_IN'					=>	"WAS 프로파일에서 찾기: ~[[_1]~]",
	'FOUND_NEXT_PORT'				=>	"발견된 사용 가능한 다음 포트 번호: ~[[_1]~]",
	'LOOKING_FOR_PORT'				=>	"WAS 프로파일의 포트 번호 찾기: ~[[_1]~]",
	'REMOVE_FROM_ENTITY'			=>	"엔티티 목록에서 레코드-유형 '[_1]' 제거",
	'REMOVE_FROM_INDEX'				=>	"엔티티 색인에서 레코드-유형 '[_1]' 제거",
	'BANNER_FTS_TEMPLATE'			=>	"====> CQ FTS 템플리트를 설정하는 중 ... [_1]",
	'BANNER_GENERATE_ENTITY'		=>	"====> 엔티티 파일 생성 ... [_1]",
	'BANNER_GATHER_DIAG_DATA'		=>	"====> CQ FTS 진단 데이터 수집 ... [_1]",
	'BANNER_SCRUB_OPLOG'			=>	"====> oplogs를 지우는(scrub) 중 ... [_1]",
	'BANNER_BACKUP_CQFTS'			=>	"====> CQ FTS를 백업하는 중 ... [_1]",
	'BANNER_ARCHIVE_CQFTS'			=>	"====> CQ FTS를 아카이브하는 중 ... [_1]",
	'BANNER_DELETE_WAS_PROFILE'		=>	"====> CQ FTS WAS 프로파일을 삭제하는 중 ... [_1]",
	'BANNER_CREATE_WAS_PROFILE'		=>	"====> CQ FTS WAS 프로파일을 작성하는 중 ... [_1]",
	'BANNER_REINDEX_RECORDS'		=>	"====> 레코드 재색인화 ... [_1]",
	'BANNER_OPTIMIZE_INDEX'			=>	"====> CQ FTS 색인 최적화 ... [_1]",
	'BANNER_ADD_RECORD_TYPE'		=>	"====> 레코드-유형을 추가하는 중 ... [_1]",
	'BANNER_REMOVE_RECORD_TYPE'		=>	"====> 레코드-유형을 제거하는 중 ... [_1]",
	'BANNER_FORCE_UPDATE_REINDEX'	=>	"====> 업데이트 모드에서 전체 재색인화를 강제 실행 ... [_1]",
	'BANNER_FORCE_BATCH_REINDEX'	=>	"====> 일괄처리 모드에서 전체 재색인화를 강제 실행 ... [_1]",
	'BANNER_START_WAS_PROFILE'		=>	"====> WAS 검색 프로파일 시작 ... [_1]",
	'BANNER_STOP_WAS_PROFILE'		=>	"====> WAS 검색 프로파일 중지 ... [_1]",
	'BANNER_START_UPDATE_INDEX'		=>	"====> 업데이트 모드의 색인화 사용 및 시작 ... [_1]",
	'BANNER_STOP_UPDATE_INDEX'		=>	"====> 업데이트 모드의 색인화 사용 안함 및 중지 ... [_1]",
	'BANNER_SET_WAS_MAX_JVM_MEM'	=>	"====> WAS의 JVM 최대 메모리를 설정하는 중 ... [_1]",
	'BANNER_START_BATCH_INDEX'		=>	"====> 일괄처리 모드의 색인화 시작 ... [_1]",
	'BANNER_ENABLE_CQWEB_FTS'		=>	"====> CQ Web FTS 사용 ... [_1]",
	'BANNER_DISABLE_CQWEB_FTS'		=>	"====> CQ Web FTS 사용 안함 ... [_1]",
	'BANNER_SET_SOLR_HOME'			=>	"====> Solr의 홈 설정 ... [_1]",
	'BANNER_CUST_PROPERTY_FILE'		=>	"====> CQ FTS 특성 파일 사용자 정의 ... [_1]",
	'BANNER_CUST_SOLR_FILE'			=>	"====> Solr 파일 사용자 정의 ... [_1]",
	'BANNER_UPDATE_FTS_FILES'		=>	"====> 생성된 CQ FTS 파일을 업데이트하는 중 ... [_1]",
	'BANNER_GEN_FTS_FILES'			=>	"====> CQ FTS 파일을 생성하는 중 ... [_1]",
	'BANNER_UNLOCK_LUCENE_IDX'		=>	"====> Lucene 색인 잠금 파일을 제거하는 중 ... [_1]",
	'BANNER_CLEAR_STATE'			=>	"====> 상태를 지우는 중 ... [_1]",
	'BANNER_LOCK_CQ_FTS'			=>	"====> CQ FTS 배치를 잠그는 중 ... [_1]",
	'BANNER_UNLOCK_CQ_FTS'			=>	"====> CQ FTS 배치를 잠금 해제하는 중 ... [_1]",
	'BANNER_VALIDATE'				=>	"====> CQ FTS 배치를 유효성 검증하는 중 ... [_1]",
	
	'ABOUT_INFO'					=>	"이 CQ FTS에 대한 정보",
	'ABOUT_CREATED_ON'				=>	"[_1]에서 작성됨",
	'ABOUT_OS'						=>	"OS: [_1]",
	'ABOUT_CFG_XML_FILE'			=>	"CQ FTS 구성 XML 파일: [_1]",
	'ABOUT_SOURCE_TEMPL_DIR'		=>	"CQ FTS 소스 템플리트 디렉토리: [_1]",
	'ABOUT_DB_SET_NAME'				=>	"CQ DB 세트/연결 이름: [_1]",
	'ABOUT_USER_DB_NAME'			=>	"CQ 사용자 DB 이름: [_1]",
	'ABOUT_SITE_NAME'				=>	"CQ 사이트 이름: [_1]",
	'ABOUT_SERVER_HOST'				=>	"CQ FTS 서버 호스트 이름: [_1]",
	'ABOUT_FTS_TARGET_DIR'			=>	"CQ FTS 대상 디렉토리: [_1]",
	'ABOUT_PROFILE_NAME'			=>	"CQ FTS WAS 프로파일 이름: [_1]",
	'ABOUT_PROFILE_PORT'			=>	"CQ FTS WAS 프로파일 포트: [_1]",
	'ABOUT_PROFILE_PORT_FILE'		=>	"CQ FTS WAS 프로파일 포트 파일: [_1]",
	'ABOUT_SOLR_ADMIN_URL'			=>	"CQ FTS Solr 관리 콘솔 URL: http://[_1]:[_2]/solr/admin/index.jsp",
	'ABOUT_LUCENE_INDEX_LOCATION'	=>	"CQ FTS Lucene 색인 위치: [_1]",
	'ABOUT_DATA_DIR'				=>	"CQ FTS 데이터 디렉토리: [_1]",
	'ABOUT_ENTITY_FILE'				=>	"CQ FTS 엔티티 파일: [_1]",
	'ABOUT_PROPERTY_FILE'			=>	"CQ FTS 특성 파일: [_1]",
	'ABOUT_SOLR_INTERM_FILE'		=>	"CQ FTS Solr 중간 파일: [_1]",
	'ABOUT_PW_KEY_FILE'				=>	"CQ FTS 비밀번호 키 파일(설정된 경우): [_1]",
	'ABOUT_ENCRPTED_PW_FILE'		=>	"CQ FTS 암호화 비밀번호 파일(설정된 경우): [_1]",
	'ABOUT_SOLR_FILE'				=>	"CQ FTS Solr 파일: [_1]",
	'ABOUT_POST_SETUP_INFO'			=>	"설치 이후 중요한 부분 및 구성 정보",
	'ABOUT_POST_INFO_1'				=>	"1) 웹 브라우저를 통해 Solr 관리 콘솔에 접근할 수 있는지 테스트하고 확인하십시오(http://[_1]:[_2]/solr/admin/index.jsp).",
	'ABOUT_POST_INFO_2'				=>	"2) 모든 레코드-유형에 'disp_order' 값을 통해 설정된 설명 디스플레이 필드가 있어야 합니다. CQ 검색 특성 XML 파일에 나열된 *각* 레코드-유형의 경우, '[_1]'에 있는 CQ 검색 특성 XML 파일에서 정확하게 *하나의* 설명 필드에 대해 'disp_order'를 '1'로 설정하십시오. 이 태스크를 완료한 후 변경사항을 적용하기 위해 명령행 옵션 '--enable_cqweb_fts'를 실행해야 합니다. 변경사항은 동적입니다. 어떤 사용자든 로그온하거나 다시 로그온하면 이 변경사항을 볼 수 있습니다.",
	'ABOUT_POST_INFO_3'				=>	"3) 적합한 호스트 운영 체제 권한 ACL로 비밀번호 키 파일을 보안 설정하면 관리자, 로컬 시스템 및 FTS WAS 서비스 사용자 계정만 파일에 접근할 수 있습니다. 보안 설정할 파일은 '[_1]'입니다.",
	'ABOUT_POST_INFO_4'				=>	"4) Solr 검색 서비스 액세스에 액세스 제한이 필요한 경우 Information Center의 지시사항을 사용하여 FTS WAS 프로파일(Solr 검색 서비스) '[_1]'을(를) 선택적으로 보안 설정하십시오. 참고: CQ Web 8.0을 통해 FTS 색인화 CQ 사용자 데이터베이스에 액세스할 모든 CM 서버/CQ Web 호스트가 해당 WAS 프로파일에 의해 호스트된 Solr 검색 서비스에 접근할 수 있어야 합니다. 또한 Solr 관리 콘솔에 액세스해야 하는 모든 관리 호스트가 이 호스트에 액세스할 수 있어야 합니다. 멀티사이트를 사용하고 특정 CQ FTS Solr 검색 서비스 호스트를 공유하도록 선택하는 경우, 원격 CM 서버/CQ Web 서버 호스트도 허가된 액세스여야 합니다. 가장 좋은 결과를 얻으려면 IP 주소 및 선택적으로 호스트 이름을 사용하거나 WebSphere 문서/ClearQuest Information Center 또는 적용 가능한 TechNote를 참조하십시오.",
	'ABOUT_POST_INFO_5'				=>	"5) CQ Web 8.0에 있는 '전체 텍스트' 검색 단일 선택 단추가 사용 가능한지 확인하십시오. 확인하려면 브라우저가 CQ Web의 배치를 나타내도록 한 후 로그인하십시오. '전체 텍스트' 검색 단일 선택 단추가 사용 가능해야 합니다. 참고: 단일 선택 단추가 사용 불가능해지면(명령행 옵션 '--disable_cqweb_fts' 실행 결과, 복제되지 않은 사용자 데이터베이스에서 조치의 oplog 지정이 발생하지 않습니다. 레코드가 업데이트 모드의 색인화 중에 누락될 수 있습니다. 일단 CQ FTS를 사용하면 항상 단일 선택 단추를 사용 가능하게 하십시오. 멀티사이트를 사용하는 경우 항상 oplog 지정이 이루어지므로 단일 선택 단추를 안전하게 사용 불가능하게 할 수 있습니다.",
	'ABOUT_POST_INFO_6'				=>	"6) CQ 데이터베이스 세트 백업에 따라 CQ FTS 배치의 백업이 이루어지는지 확인하십시오(세부사항은 Information Center 참조). 올바른 백업 실패로 인해, ClearQuest 데이터베이스를 복원하는 경우 모든 ClearQuest 레코드를 재색인화해야 합니다.",
	'ABOUT_POST_INFO_7'				=>	"7) Windows 호스트의 경우, 새 WAS 프로파일을 작성하고 시작 유형을 '자동'으로 지정하지 않는 한, 'cqsearchprofile'의 기본 설정이 '수동'으로 설정됩니다. 시스템 부트 시 서비스가 시작되도록 이를 '자동'으로 변경해야 합니다.",
	'ABOUT_POST_INFO_8'				=>	"8) Unix 호스트의 경우, Solr 검색 WAS 서비스가 호스트 부트 시 시작하도록 구성되지 않았습니다. 서버 호스트 부트 시 시작하도록 cqsearchprofile WAS 프로파일을 구성하는 데 대해 WAS Information Center에 문의하십시오.",
	'ABOUT_POST_INFO_9'				=>	"9) Windows에서 oplog를 지우는(scrub) 방법에 대한 지시사항은 '[_1]' 파일을 참조하십시오.",
	'ABOUT_SEE_INFO_CENTER'			=>	"CQ FTS에 대한 세부사항은 Information Center를 참조하십시오.",
	
	'ABOUT_SITE_LIST_NAME'			=>	"CQ 사이트 이름 목록: [_1]",
	'ABOUT_ENABLED_SITE_LIST_NAME'	=>	"사이트에서 사용 가능한 CQ FTS: [_1]",
	'XINFO_SITE_NAME_LIST'			=>	"FTS 사이트 이름 목록             -> [_1]",
	'XINFO_ENABLE_AT_SITES'			=>	"사이트에서 사용 가능한 FTS             -> [_1]",
	'NO_RECORD_TYPES_TO_REMOVE'		=>	"제거할 '<removeRecordType>'에서 나열된 레코드-유형이 없습니다.",
	'NO_RECORD_TYPES_TO_ADD'		=>	"추가할 '<addRecordType>'에서 나열된 레코드-유형이 없습니다.",
	'FTS_NOT_ENABLED'				=>	"\'전체 텍스트 검색을 사용 할 수 없음\'",
	'ERROR_IN_CFG_FILE'				=>	"처리하는 동안 오류 발견: '[_1]'",
	'ADD_ENTITY_EXIST'				=>	"엔티티 파일에 기존의 추가된 하나 이상의 레코드 유형",
	'AT_WOKING_MASTER_L1'			=>	"CQ FTS를 완전히 배치하려면 사용자 연결 프로파일이 작업 마스터 사이트에 있어야 합니다.",
	'AT_WOKING_MASTER_L2'			=>	"이것은 명령 '--enable_cqweb_fts' / '--disable_cqweb_fts'는 작업 마스터 사이트에서만 수행할 수 있기 때문입니다.",
	'AT_WOKING_MASTER_L3'			=>	"작업 마스터 사이트의 연결 프로파일을 사용하여 사용자 CQ FTS의 새 배치를 시작해야합니다.",
	'REQUIRES_AT_WORKING_MASTER'	=>	"명령 '--enable_cqweb_fts' / '--disable_cqweb_fts'는 단지 작업 마스터 사이트에서 수행할 수 있습니다.",
	'BANNER_PREP_UPGD_PROFILES'		=>	"====> CQ FTS WAS 프로파일 업그레이트 준비 ... [_1]",
	'BANNER_RESTORE_PROFILES'		=>	"====> 백업 데이터에서 CQ FTS WAS 프로파일 복원... [_1]",
	'BANNER_SHOW_SCENARIOS'			=>	"====> 시나리오 표시 ... [_1]",
	'SCENARIO_ID'					=>	"시나리오 ID: [_1]",
	'SCENARIO_HEADLINE'				=>	"표제: [_1]",
	'BACKUP_PROFILES_TO'			=>	"CQ FTS WAS 프로파일이 '[_1]'으(로) 백업됩니다.",
	'CREATING_BACKUP_OF_PROFILE'	=>	"CQ FTS WAS 프로파일 백업 데이터 작성 중: '[_1]",
	'DELETING_FTS_WAS_PROFILE'		=>	"CQ FTS WAS 프로파일 삭제 중: '[_1]'",
	'RESTORING_PROFILES_FROM'		=>	"다음에서 CQ FTS WAS 프로파일 복원 중: [_1]",
	'RESTORING_PROFILE'				=>	"CQ FTS WAS 프로파일 복원 중: [_1]",
	'XINFO_DELETE_PROFILES'			=>	"CQ FTS WAS 프로파일 삭제     -> [_1]",
	'CQ_FTS_NOT_INSTALLED'			=>	"CQ FTS를 설치할 수 없음",
	'CANNOT_DELETE_CQSEARCHPROFILE'	=>	"CQ FTS WAS 프로파일: '[_1]'",
	'CANNOT_GATHER_PROFILE'			=>	"CQ FTS WAS 프로파일 데이터를 수집할 수 없음: [_1], [_2], [_3], [_4], [_5], [_6]",
	'NO_SUCH_DIR_FILE'				=>	"디렉토리 또는 파일이 없음 [_1]",
	'ABOUT_PROFILE_HOME'			=>	"CQ FTS WAS 프로파일 홈: [_1]",
	'XINFO_PROFILE_HOME'			=>	"FTS WAS 프로파일 홈           -> [_1]",
	'XINFO_WAS_APPSRV_HOME'			=>	"FTS WAS AppServer 홈         -> [_1]",
	'XINFO_CQTSADMIN_VER'			=>	"CQ FTSA 도구 버전           -> [_1]",
	'ABOUT_WAS_APPSRV_HOME'			=>	"CQ FTS WAS AppServer 홈: [_1]",
	'RET_BASIC_WAS_INFO'			=>	"WAS 프로파일에 대해 WAS 프로파일 정보 검색 ~[[_1]~]",
	'UPDATE_CQFTS_PROP_FILE'		=>	"CQ FTS 특성 파일 업데이트 ~[[_1]~]",
	'RECORD_TYPE_ALREADY_INDEXED'	=>	"record-type '[_1]'은(는) 이미 색인화되어 제거하기 전에는 다시 추가할 수 없습니다. 완전히 다시 재색인화하려면 우선 제거하십시오.",
	'NOT_FTS_PROFILE'				=>	"WAS 프로파일 '[_1]'은(는) CQ FTS 프로파일이 아닙니다. 업그레이드용으로 준비되지 않습니다.",
	'PREPARING_UPGRADE'				=>	"WAS 프로파일 '[_1]'은(는) 업그레이드 준비 중입니다.",
	'DISABLE_CQWEB_FTS'				=>	"'[_1]' 사이트에서 CQ Web FTS 사용 안함",
	'ENABLE_CQWEB_FTS'				=>	"'[_1]' 사이트에서 CQ Web FTS 사용",
	'AUTO_GEN_PORT_PROFILE'			=>	"자동 생성 포트",
	'USER_PORT_PROFILE'				=>	"사용자 정의 포트 프로파일 '[_1]' 사용",
	'PORTS_FILE_OVERRIDE'			=>	"기존 포트 파일 대체를 요청했습니다. 사용자의 포트 파일을 '[_1]'에 복사하여 이후에 발생할 수 있는 문제를 방지해야 합니다.",
	'NEED_WAS_APPSERVER_PATH'		=>	"WebSphere의 AppServer 홈을 판별할 수 없습니다. '[_1]' 환경 변수를 사용하여 설정하는 방법에 대해 ClearQuest 전체 텍스트 검색 사용자 안내서를 참조하십시오.",
	'UNDEFINED_SOLR_VER'			=>	"정의되지 않은 Solr 버전: '[_1]'",
	'XINFO_SOLR_VERSION'			=>  "Apache Solr 버전            -> [_1]",
	'BANNER_UPGRADE_SOLR_APP'		=>	"====> Apache Solr 업그레이드 중... [_1]",
	'PREPARING_SOLR_UPGRADE'		=>	"FTS 배치의 Apache Solr '[_1]' 업그레이드 중",
	'SOLR_IS_ALREADY_CURRENT'		=>	"FTS 배치의 Apache Solr 버전 중 '[_1]/[_2]'이(가) 이미 버전 '[_3]'입니다.",
	'MODIFYING_FTS_CFG_FILE'		=>	"Apache Solr 업그레이드를 반영하도록 '[_1]' 수정 중",
	'SKIP_SOLR_UPGRADE'				=>	"다음 배치에 대한 Apache Solr 업그레이드 건너뛰기: [_1]/[_2]",
	'UNEXPECTED_DATA'				=>	"예상치 못한 데이터: [_1]",
	'REINDEX_IS_REQUIRED_1'			=>	"참고: Solr 업그레이드를 완료하려면 FTS 배치를 다시 색인화해야 합니다.",
	'REINDEX_IS_REQUIRED_2'			=>	"      FTS 데이터를 다시 색인화하려면 '--run_batch_idx' 명령을 사용하십시오.",
	'ADMIN_ELEVATION_REQUIRED'		=>	"CMD/Unix 쉘이 관리 모드여야 합니다.",
	'NO_FTS_AT_FTSHOME'				=>	"'[_3]'에서 '[_1]/[_2]'에 대한 FTS 배치를 찾을 수 없음",
	
	'MINI_HELP_MSG'					=>	$minHelpMsgText,
	'FULL_HELP_MSG'					=>	$fullHelpMsgText,
	'UNIX_MULTIUTIL_INFO'			=>	$unixMultiutilInfo,
	
	##########################################################################
	# Next set of string resources are for external program string matching 
	# only. They are used programmatically to determine if an external 
	# program was successful or not.
	
	'GEN_ENTITY_FILE'				=>	[' : Wrote to: '],
	'GEN_INTER_SOLR_FILE'			=>	[' : Wrote to: '],
	'GEN_CQ_PROP_XML_FILE'			=>	[' : Wrote to: '],
	'START_WAS_PROFILE'				=>	['ADMU3027E', 'ADMU3000I'],
	'STOP_WAS_PROFILE'				=>	['ADMU0509I', 'ADMU4000I'],
	'SET_SOLR_HOME'					=>	['NOTE: CQ FTS WAS Profile MUST be re-started for this change to take effect.'],
	'OPTIMIZE_IDX'					=>	['SEVERE: Connection refused: connect'],
	'SET_WAS_MAX_MEM'				=>	['WASX7209I'],
	'INSTALLUTIL'					=>	['Exit code 0 for test setmasterpropertyfromfile'],
	'RUN_BATCH_IDX'					=>	[': cqtsdbcrawer finished at '],
	'REMOVE_RECORD_TYPE_FROM_IDEX'	=>	['COMMITting Solr index changes'],
	'SCRUB_OPLOG'					=>	['Error:'],
	'DEL_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'CRE_WAS_PROFILE'				=>	['INSTCONFSUCCESS: '],
	'DEPLOY_SOLR'					=>	['ADMA5013I'],
	'UNDEPLOY_SOLR'					=>	['ADMA5106I'],
	'DEPLOY_SOLR_SAVE'				=>	['WASX7357I'],
	'DEPLOY_CRAWLER'				=>	['ADMA5013I'],
	'DEPLOY_CRAWLER_SAVE'			=>	['WASX7357I'],
	'REPAIR_RECORDS'				=>	['Caught a CQException at the JNI Boundary'],
	'HTTP_TRANSPORT_PORT'			=>	['HTTP 전송 포트: '],
	'CANNOT_RETRIVE_PROFILE_PATH'	=>	['Cannot retrieve the profile path'],
	'GET_BASIC_WAS_PROFILE_INFO'	=>	['WASX7209I'],
	'MATCH_NOTHING'					=>	[''],
	
	'NOT_USED'						=>	'NOT_USED'		# no translation needed as this is a place holder only
);


1;
